Subject: Re: 1/72 - UH-1C Gunship - Italeri
From: "Steve Bamford ARC" <[email-masked]>
To: Paulo Guimarães <[email-masked]>
Date: Tue, 25 May 2004 13:32:47 -0700

Hi Paulo,
Thanks for sending in your UH-1C article.  I'll e-mail you when your article goes on ARC later this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Paulo Guimarães 
  To: [email-masked] 
  Sent: Monday, May 03, 2004 8:48 PM
  Subject: 1/72 - UH-1C Gunship - Italeri

  Gallery Template #06

  "1/72 UH-1C Gunship" 

  by "Paulo Guimarães"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Italeri kit n° 050.  I choose to build the U.S.Navy version. This chopper was used by the guys of HA(L)-3 in Bin Thuy, Vietnam.  I hope you like my "Huey" of the "Seawolves".

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The "Seawolves" never lost a chopper in combat and they face sixty four months of intense combat operations.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I think the "Huey" is the strongest chopper ever built! It's a legend!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by "Paulo Guimarães"